<?xml version="1.0" encoding="utf-8"?>

<svg>
		<g id="Layer_1" i:layer="yes" i:dimmedPercent="50" i:rgbTrio="#4F008000FFFF">
			<path i:knockout="Off" fill="none" stroke="#000000" d="M0.5,0l0,32.411"/>
		</g>
	</svg>
